# Metapod
Interact with metadata from pages specified by URL.

![Metapod](http://cdn.bulbagarden.net/upload/thumb/c/cd/011Metapod.png/240px-011Metapod.png)


## Usage
Metapod is great for replicating [Slack's unfurl feature](https://medium.com/slack-developer-blog/everything-you-ever-wanted-to-know-about-unfurling-but-were-afraid-to-ask-or-how-to-make-your-e64b4bb9254) ([API](https://api.slack.com/docs/unfurling)).

```html
{{ metapod url="http://lionsmouth.digital" }}
  <h2><a href="{{ og_url }}">{{ og_title }}</a></h2>
  <img src="{{ og_image }}">
  <p>{{ og_description }}</p>
{{ /metapod }}
```
